@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    transition: .5s ease-in-out;
    font-family: 'Raleway', sans-serif;
}

.bg-black {
    background-color: #000;
}

.text-black {
    color: #000;
}

.navbar-brand {
    transition: 1s !important;
}

a {
    text-decoration: none !important;
    transition: .5s !important;
}

#introduction a:hover, #services a:hover, #about a:hover {
    background-color: #FFF !important;
    color: #000 !important;
    border: 1px solid #000 !important;
}

h2 {
    line-height: 150%;
}

#services .row:nth-child(1) {
    margin-bottom: 15vh;
    margin-top: 5vh;
}

#landing-header {
    background: url(../img/header-background.jpg) center no-repeat;
    background-size: cover;
    background-color: rgba(0, 0, 0, .7);
    background-blend-mode: multiply;
}

.intro {
    padding-top: 20vh !important;
    padding-bottom: 20vh !important;
}

header h1 {
    font-family: 'Great Vibes', cursive;
    letter-spacing: 5px;
    font-size: 70px !important;
}

.navbar {
    z-index: 999;
}

.navbar.scrolled {
    background-color: #000 !important;
    transition: background-color 200ms linear;
    z-index: 999;
}

.navbar-brand img {
    height: 100px;
}

.navbar ul {
    margin-right: 50px;
    margin-left: auto;
}

.dropdown-menu a:hover {
    color: #000 !important;
}

.card {
    box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034), 0 6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06), 0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086), 0 100px 80px rgba(0, 0, 0, 0.12);
    padding-top: 10vh;
    padding-bottom: 10vh;
    transition: .5s !important;
}

.card:hover {
    transform: translateY(-20px) !important;
    box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.044), 0 6.7px 5.3px rgba(0, 0, 0, 0.058), 0 12.5px 10px rgba(0, 0, 0, 0.16), 0 22.3px 17.9px rgba(0, 0, 0, 0.082), 0 41.8px 33.4px rgba(0, 0, 0, 0.096), 0 100px 80px rgba(0, 0, 0, 0.22);
}

#spec {
    background: url(../img/specialities.jpg) center no-repeat;
    background-size: cover;
    background-color: rgba(0, 0, 0, 0.7);
    background-blend-mode: multiply;
    padding-top: 20vh;
    padding-bottom: 20vh;
}

#absolute-container {
    height: 75vh;
}

#spec h2 {
    letter-spacing: 7px;
    font-size: 40px;
}

#specialities {
    height: 70vh;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    top: -150px;
    box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034), 0 6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06), 0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086), 0 100px 80px rgba(0, 0, 0, 0.12);
}

.dish-info {
    height: 50%;
    background-color: #FFF;
}

.dish-photo {
    height: 50%;
}

#specialities div:nth-child(2) {
    background: url(../img/jack-steak.jpg);
    background-size: cover;
}

#specialities div:nth-child(4) {
    background: url(../img/biftek-pecurke.jpg);
    background-size: cover;
}

#specialities div:nth-child(5) {
    background: url(../img/karadjordjeva.jpg);
    background-size: cover;
}

#specialities div:nth-child(7) {
    background: url(../img/marinirani-vrat.jpg);
    background-size: cover;
}

footer {
    background-color: #000;
    margin-top: 200px;
}

footer .row:first-child>div:first-child p {
    font-family: 'Great Vibes', cursive;
    font-size: 2rem;
}

footer a:hover,
nav a:hover {
    color: #FFF !important;
}

.fa-instagram:hover {
    color: #DD2A7B !important;
}

.fa-facebook-f:hover {
    color: #1877F2 !important;
}

.fa-twitter:hover {
    color: #1DA1F2 !important;
}

.fa-envelope:hover {
    color: #BB001B !important;
}

footer img {
    height: 250px;
}

.line {
    height: 1px;
    background-color: rgba(255, 255, 255, .5);
}


/*ABOUT PAGE START*/

#about-header {
    background: url(../img/about-header-background.jpg) center no-repeat;
    background-size: cover;
    background-color: rgba(0, 0, 0, .7);
    background-blend-mode: multiply;
}

.fa-concierge-bell {
    font-size: 3rem;
}

#chef-container {
    background: url(../img/chef.jpg) center no-repeat;
    background-size: cover;
    background-color: rgba(0, 0, 0, .7);
    background-blend-mode: multiply;
    padding-top: 20vh;
    padding-bottom: 20vh;
}

#chef-container p {
    font-family: 'Great Vibes', cursive;
    letter-spacing: 3px;
    font-size: 3rem;
}

#testimonials {
    margin-top: 200px;
}

.carousel {
    width: 100%;
    padding-bottom: 50px;
    box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034), 0 6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06), 0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086), 0 100px 80px rgba(0, 0, 0, 0.12);
}

.carousel .item {
    color: #999;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    min-height: 340px;
    padding: 20px;
}

.carousel .item a {
    color: #eb7245;
}

.carousel .img-box {
    width: 145px;
    height: 145px;
    margin: 0 auto;
    border-radius: 50%;
}

.carousel .img-box img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%;
}

.carousel .testimonial {
    padding: 30px 0 10px;
}

.testimonial {
    color: #000;
}

.carousel .overview {
    text-align: center;
    padding-bottom: 5px;
    margin-bottom: 50px;
}

.carousel .overview b {
    color: #333;
    font-size: 15px;
    text-transform: uppercase;
    display: block;
    padding-bottom: 5px;
}

.carousel .carousel-control {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #999;
    text-shadow: none;
    top: 4px;
    margin-top: 20px;
    margin-right: 20px;
}

.carousel-control i {
    font-size: 20px;
    margin-right: 2px;
}

.carousel-control.left {
    left: auto;
    right: 40px;
}

.carousel-control.right i {
    margin-right: -2px;
}

.carousel .carousel-indicators {
    bottom: 15px;
}

.carousel-indicators li,
.carousel-indicators li.active {
    width: 11px;
    height: 11px;
    margin-bottom: 50px;
    border-radius: 50%;
}

.carousel-indicators li {
    background: #e2e2e2;
    border: 1px solid #888;
}

.carousel-indicators li.active {
    border: 1px solid #888;
    background: #888;
}


/*ABOUT PAGE END*/


/*PRUGA PAGE STARTS*/

#pruga-header {
    background: url(../img/pruga-bg.jpg) center no-repeat;
    background-size: cover;
    background-color: rgba(0, 0, 0, .7);
    background-blend-mode: multiply;
}

#pruga-menu:hover .carousel-control-prev-icon,
#pruga-menu:hover .carousel-control-next-icon {
    opacity: 1 !important;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    background-color: #000 !important;
    padding: 30px 20px;
    border-radius: 10px;
    opacity: 0 !important;
}

.restaurant-photos img {
    width: 30%;
}


/*PRUGA PAGE ENDS*/


/*CENTRAL PAGE STARTS*/

#central-header {
    background: url(../img/central-bg.jpg) center no-repeat;
    background-size: cover;
    background-color: rgba(0, 0, 0, .7);
    background-blend-mode: multiply;
}

#central-menu:hover .carousel-control-prev-icon,
#central-menu:hover .carousel-control-next-icon {
    opacity: 1 !important;
}


/*CENTRAL PAGE ENDS*/


/*GALLERY PAGE STARTS*/

#gallery-header {
    background: url(../img/central-bg.jpg) center no-repeat;
    background-size: cover;
    background-color: rgba(0, 0, 0, .7);
    background-blend-mode: multiply;
}

.tab {
    overflow: hidden;
    background-color: #f1f1f1;
}

.tab button {
    background-color: #FFF;
    color: #000;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}

.tab button:hover {
    background-color: #000;
    color: #FFF;
}

.tab button.active {
    background-color: #000;
    color: #FFF;
}

.tabcontent {
    display: none;
    padding: 6px 12px;
}

.photo-gallery {
    color: #313437;
    background-color: #fff;
}

.photo-gallery p {
    color: #7d8285;
}

.photo-gallery h2 {
    font-weight: bold;
    margin-bottom: 40px;
    padding-top: 40px;
    color: inherit;
}

.photo-gallery .intro {
    font-size: 16px;
    max-width: 500px;
    margin: 0 auto 40px;
}

.photo-gallery .intro p {
    margin-bottom: 0;
}

.photo-gallery .photos {
    padding-bottom: 20px;
}

.photo-gallery .item {
    padding-bottom: 30px;
}


/*GALLERY PAGE ENDS*/

@media screen and (max-width: 992px) {
    .navbar {
        background-color: #000;
    }
    header h1 {
        font-size: 40px !important;
    }
    .intro {
        padding-top: 30vh !important;
        padding-bottom: 15vh !important;
    }
    main div:nth-child(1) img {
        margin-top: 50px;
    }
    .card {
        width: 100% !important;
        margin-bottom: 50px;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    #absolute-container {
        height: 270vh;
    }
    #specialities {
        box-shadow: none;
    }
    .dish-info,
    .dish-photo {
        width: 100% !important;
        border-left: 1px solid rgba(0, 0, 0, 0.1);
        border-right: 1px solid rgba(0, 0, 0, 0.1);
    }
    .dish-info:nth-child(8) {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1) !important;
    }
    .restaurant-photos {
        flex-direction: column;
    }
    .restaurant-photos img {
        width: 100%;
    }
}